.classGuide .history .professorPic {
  font-weight: 600
}
.classGuide .history .professorPic__img {
  text-align: center;
  margin-bottom: 10px
}
.classGuide .history .professorPic__name, .classGuide .history .professorPic__era {
  text-align: center;
  font-size: 15px;
  font-size: .9375rem;
  line-height: 1.2
}
.classGuide .history .schoolPic__text {
  text-align: right;
  line-height: 1
}
@media only screen and (min-width: 751px) {
  .classGuide__text {
    margin-bottom: 24px;
    width: 600px;
  }
  .classGuide .history__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
  .classGuide .history__wrap .left {
    width: 100%;
  }
  .classGuide .history__block {
    margin-bottom: 24px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
  }
  .classGuide .history .professorPic {
    margin-bottom: 30px;
    margin-right: 20px;

  }
  .classGuide .history .schoolPic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 24px
  }
  .classGuide .history .schoolPic__img {
    width: 422px
  }
  .classGuide .history .schoolPic__text {
    margin-left: 10px
  }
}
.classguide__block {}

.classguideWrap {
    width: 33%;
    height: auto;
    float: left;
    margin: 0px 0px 30px 0px;
}
.classguideWrap div.img {
    width: auto;
    margin: 0px 25px 10px;
    padding: 0px;
    height: auto;
    background-color: #f3f3f3;
}
.classguideWrap div.img img{}

.classguideWrap p {
	margin: 0px 20px 10px 20px;
	display: block;
	height: 100px;
	line-height: 20px;
	font-size: 14px;
}
.classguide__block .linkbtn {
    display: block;
    width: 250px;
    height: auto;
    margin: 20px auto 20px ;
    padding: 0px;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 5px;
    /* text-decoration: none; */
    background-color: #f3f3f3;
}
.classguide__block .linkbtn a {
	display: block;
	padding: 5px ;
	text-align: center;
	text-decoration: none;
	color: #333;
	cursor: pointer;
}

@media only screen and (max-width: 750px) {
  .classGuide__text {
    margin-bottom: 21px;

  }
  .classGuide .history__block {
    margin-bottom: 12px;

  }
  .classGuide .history .professorPic {
    margin-bottom: 19px;

  }
  .classGuide .history .schoolPic {
    margin-bottom: 12px
  }
  .classGuide .history .schoolPic__img {
    margin-bottom: 11px
  }
	
.classguide__block {}
.classguideWrap p {
	height: auto;
}
.classguide__block .linkbtn {
    margin: 20px auto 20px;
}
.classguide__block .linkbtn a {}
	
	.classguideWrap {
    width: auto;
    height: auto;
    float: none;
    margin: 0px 10px 20px 10px;
display: block;
}
	
	
}

